The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

cpanel and apache

Discussion in 'EasyApache' started by newtoallthis, Dec 1, 2008.

  1. newtoallthis

    newtoallthis Member

    Joined:
    Dec 1, 2008
    Messages:
    22
    Likes Received:
    0
    Trophy Points:
    1
    Hi
    I have just bene handed my server running:
    WHM 11.23.2 cPanel 11.23.6-R27698

    First thing i notice is this isnt the latest version of cpanel. I know hosts like to make sure cpanel is stable before using the latest version. Is there a list somewhere of the latest stable versions?

    Second they have my server with Apache/2.0.63 and not 2.2.10.

    When i questioned this they stated the apache version is determine by the cpanel version. Is this correct? Can my cpanel version not run the latest apache and am i on the latest stable version? Thanks.
     
  2. hightekhosting

    hightekhosting Active Member

    Joined:
    Aug 12, 2007
    Messages:
    27
    Likes Received:
    0
    Trophy Points:
    1
    That is the latest RELEASE version of cPanel, however I presume you want the latest CURRENT of cPanel?

    That's a load of crap!

    You can run any version of Apache on that version of cPanel, despite what your host says.

    We've got servers running RELEASE, CURRENT and STABLE, all running various versions of Apache, from 1.3 to 2.2

    My suggestion: Find another hosting provider who actually understands what the hell they are talking about. If you wanted to run Apache 2.2 on that server, you can, no doubt about it.

    Cheers,

    Dale E
     
Loading...

Share This Page